{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/_not-found/page-fc564b58c95850d5.js"
    ],
    "/layout": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/css/05d8fd0c0109151a.css",
      "static/chunks/app/layout-fb67c1a4b6d3c07b.js"
    ],
    "/api/chat/route": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/api/chat/route-246f348baf033bdc.js"
    ],
    "/api/livekit/rooms/route": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/api/livekit/rooms/route-246f348baf033bdc.js"
    ],
    "/api/storage/route": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/api/storage/route-246f348baf033bdc.js"
    ],
    "/api/livekit/token/route": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/api/livekit/token/route-246f348baf033bdc.js"
    ],
    "/page": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/239-640162831b5f60b2.js",
      "static/chunks/app/page-a7ef32a08e56853f.js"
    ],
    "/studio/page": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/studio/page-a8eab73b4f623172.js"
    ],
    "/(protected)/layout": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/app/(protected)/layout-87446f5287aaff08.js"
    ],
    "/(protected)/dashboard/page": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/app/(protected)/dashboard/page-64317fcbd8cea1d2.js"
    ],
    "/(public)/layout": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/app/(public)/layout-246f348baf033bdc.js"
    ],
    "/(public)/auth/login/page": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/app/(public)/auth/login/page-9595b634e8180628.js"
    ],
    "/(public)/auth/register/page": [
      "static/chunks/webpack-47455e69b614e04d.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-40634877ae3e8e9d.js",
      "static/chunks/main-app-30b45b6b07ead2e8.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/app/(public)/auth/register/page-01cdf1ebd693c7e4.js"
    ]
  }
}